CVE-1999-0155
CVSS7.5
发布时间 :1995-08-31 00:00:00
修订时间 :2008-09-09 08:33:52
NMCO    

[原文]The ghostscript command with the -dSAFER option allows remote attackers to execute commands.


[CNNVD]ghostscript存在远程攻击者执行命令漏洞(CNNVD-199508-005)

        带有- dSAFER选项的ghostscript命令存在漏洞。远程攻击者可以执行命令。
        

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:aladdin_enterprises:ghostscript:3.22
cpe:/a:aladdin_enterprises:ghostscript:2.6

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-1999-0155
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-1999-0155
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-199508-005
(官方数据源) CNNVD

- 其它链接及资源

- 漏洞信息

ghostscript存在远程攻击者执行命令漏洞
高危 未知
1995-08-31 00:00:00 2006-09-05 00:00:00
远程  
        带有- dSAFER选项的ghostscript命令存在漏洞。远程攻击者可以执行命令。
        

- 公告与补丁

        

- 漏洞信息

9903
GNU Ghostscript -dSAFER Allows Command Execution

- 漏洞描述

- 时间线

1995-08-01 Unknow
Unknow Unknow

- 解决方案

Products

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站